NTAP-20240531-0008: CVE-2024-34397 Gnome Glib Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2024-34397

Summary

Multiple NetApp products incorporate Gnome Glib. Gnome Glib versions prior to 2.78.5 and versions 2.80.x prior to 2.80.1 are susceptible to a vulnerability which when successfully exploited could lead to a

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *